uuid: a4a1c745-929a-4c50-b18a-ed13915a4690
langcode: en
status: true
dependencies: {  }
name: pe_header_xs
label: 'PE Header XS'
effects:
  0d457277-b16a-4626-8fa0-170a2d6f560e:
    uuid: 0d457277-b16a-4626-8fa0-170a2d6f560e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 576
      height: 192
      anchor: center-center
